<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Federal Hill | Places</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>

    <nav>
      <a href="index.html"><span aria-hidden="true">🧭</span>
        Places
      </a>
    </nav>

    <h1>Federal Hill</h1>

    <p class="place-img">
      <img alt="A plate filled with homemade pasta, tomatoes on the vine, eggs, and fresh basil." src="https://cdn.gomakethings.com/academy/places/federal-hill.jpg">
    </p>

    <p class="place-description">Eat at some of the best restaurants in the state and take a look at the giant metal pine cone (that looks likea pineapple) and find yourself asking, simply, "why?"</p>

    <p class="place-contact">
      <em>Atwells Avenue, Providence RI, 02903</em><br>
      <a href="http://federalhillprov.com/">http://federalhillprov.com</a>
    </p>

    <div data-controls="federal-hill"></div>

    <script src="index.js"></script>
  </body>
</html>